<?xml version="1.0" encoding="utf-8"?><manifest xmlns="http://www.imsglobal.org/xsd/imscc/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="IMS Common Cartridge 1.0.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscc/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/imscp_v1p2_localised.xsd http://ltsc.ieee.org/xsd/imscc/LOM http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/domainProfile_1/lomLoose_localised.xsd" identifier="openlearn_open_ac_uk-b122_1">
   <metadata>
      <schema>IMS Common Cartridge</schema>
      <schemaversion>1.0.0</schemaversion>
      <imsmd:lom xmlns:imsmd="http://ltsc.ieee.org/xsd/imscc/LOM">
         <imsmd:general>
            <imsmd:identifier>
               <imsmd:catalog>LearningSpace</imsmd:catalog>
               <imsmd:entry>b122_1</imsmd:entry>
            </imsmd:identifier>
            <imsmd:title>
               <imsmd:string language="en-GB">Untitled</imsmd:string>
            </imsmd:title>
            <imsmd:language>en-GB</imsmd:language>
            <imsmd:description>
               <imsmd:string language="en-GB">This free course, Retail marketing, explores how retailers use marketing to communicate with their customers, considering definitions of retailing and consumers, the basics of communications, before moving on to look at different forms of marketing communications and advertising used by retailers.</imsmd:string>
            </imsmd:description>
            <imsmd:keyword>
               <imsmd:string language="en-GB">B122_1</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">retailing</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">marketing</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">advertising</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">advertising</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">consumers</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">shopping</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Communication</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Skills for work: Core skills</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Skills for work: Career development</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Skills for work: Sector awareness</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Business Strategy &amp; Studies</imsmd:string>
            </imsmd:keyword>
         </imsmd:general>
         <imsmd:lifeCycle>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>author</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>publisher</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
         </imsmd:lifeCycle>
         <imsmd:technical>
            <imsmd:format>text/html</imsmd:format>
         </imsmd:technical>
         <imsmd:educational>
            <imsmd:learningResourceType>
               <imsmd:source>learningResourceTypeValues</imsmd:source>
               <imsmd:value>IMS Common Cartridge</imsmd:value>
            </imsmd:learningResourceType>
         </imsmd:educational>
         <imsmd:rights>
            <imsmd:cost>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>no</imsmd:value>
            </imsmd:cost>
            <imsmd:copyrightAndOtherRestrictions>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>yes</imsmd:value>
            </imsmd:copyrightAndOtherRestrictions>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;Original Copyright &amp;#xA9; 2004 The Open
        University. Now made available within the Creative Commons framework under the CC
        Attribution &amp;#x2013; Non-commercial licence (see http://creativecommons.org/by-nc-sa/2.0/uk/).&lt;/p&gt;</imsmd:string>
               <imsmd:string language="x-t-cc-url">http://creativecommons.org/licenses/by-nc-sa/2.0/uk/</imsmd:string>
            </imsmd:description>
         </imsmd:rights>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>money-business%2Fbusiness-strategy-studies%2Fretail-marketinghttps%3A%2F%2Fwww.open.edu%2Fopenlearn%2Fhealth-sports-psychology%2Fhealth%2Fhealth-studies%2Fwhats-title-understanding-meanings-community-care%2Fcontent-section-0</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">OU study explained</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>http://www3.open.ac.uk/study/</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>isbasedon</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>Open University course</imsmd:catalog>
                  <imsmd:entry>​</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:classification>
            <imsmd:purpose>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>educational objective</imsmd:value>
            </imsmd:purpose>
            <imsmd:keyword>
               <imsmd:string language="en-GB">​</imsmd:string>
            </imsmd:keyword>
         </imsmd:classification>
      </imsmd:lom>
   </metadata>
   <organizations>
      <organization identifier="TOC1" structure="rooted-hierarchy">
         <item identifier="ShellItem">
            <item identifier="FolderItem">
               <title>Untitled</title>
               <item identifier="Forum0" identifierref="ForumResource0">
                  <title>Unit forum</title>
               </item>
               <item identifier="x_0_b122_1__introduction_item" identifierref="x_0_b122_1__introduction_resource">
                  <title>Introduction</title>
               </item>
               <item identifier="x_1_b122_1__learningoutcomes_item" identifierref="x_1_b122_1__learningoutcomes_resource">
                  <title>Learning outcomes</title>
               </item>
               <item identifier="x_2_b122_1_1_item" identifierref="x_2_b122_1_1_resource">
                  <title>1 A definition of retailing</title>
                  <item identifier="x_3_b122_1_1_1_item" identifierref="x_3_b122_1_1_1_resource">
                     <title>1.1 Creating a definition of retailing</title>
                  </item>
                  <item identifier="x_4_b122_1_1_2_item" identifierref="x_4_b122_1_1_2_resource">
                     <title>1.2 Retail product ranges</title>
                     <item identifier="x_5_b122_1_1_2_1_item" identifierref="x_5_b122_1_1_2_1_resource">
                        <title>1.2.1 Different product choices</title>
                     </item>
                  </item>
                  <item identifier="x_6_b122_1_1_3_item" identifierref="x_6_b122_1_1_3_resource">
                     <title>1.3 Visit a retail store</title>
                  </item>
               </item>
               <item identifier="x_3_b122_1_1_1_item" identifierref="x_3_b122_1_1_1_resource">
                  <title>1.1 Creating a definition of retailing</title>
               </item>
               <item identifier="x_4_b122_1_1_2_item" identifierref="x_4_b122_1_1_2_resource">
                  <title>1.2 Retail product ranges</title>
                  <item identifier="x_5_b122_1_1_2_1_item" identifierref="x_5_b122_1_1_2_1_resource">
                     <title>1.2.1 Different product choices</title>
                  </item>
               </item>
               <item identifier="x_5_b122_1_1_2_1_item" identifierref="x_5_b122_1_1_2_1_resource">
                  <title>1.2.1 Different product choices</title>
               </item>
               <item identifier="x_6_b122_1_1_3_item" identifierref="x_6_b122_1_1_3_resource">
                  <title>1.3 Visit a retail store</title>
               </item>
               <item identifier="x_7_b122_1_2_item" identifierref="x_7_b122_1_2_resource">
                  <title>2 What is retail marketing?</title>
                  <item identifier="x_8_b122_1_2_1_item" identifierref="x_8_b122_1_2_1_resource">
                     <title>2.1 The retail marketing mix</title>
                  </item>
               </item>
               <item identifier="x_8_b122_1_2_1_item" identifierref="x_8_b122_1_2_1_resource">
                  <title>2.1 The retail marketing mix</title>
               </item>
               <item identifier="x_9_b122_1_3_item" identifierref="x_9_b122_1_3_resource">
                  <title>3 Marketing communications in retailing</title>
                  <item identifier="x_10_b122_1_3_1_item" identifierref="x_10_b122_1_3_1_resource">
                     <title>3.1 Marketing communications in practice</title>
                  </item>
                  <item identifier="x_11_b122_1_3_2_item" identifierref="x_11_b122_1_3_2_resource">
                     <title>3.2 The linear model of communication</title>
                  </item>
                  <item identifier="x_12_b122_1_3_3_item" identifierref="x_12_b122_1_3_3_resource">
                     <title>3.3 The message</title>
                  </item>
                  <item identifier="x_13_b122_1_3_4_item" identifierref="x_13_b122_1_3_4_resource">
                     <title>3.4 The marketing communication mix</title>
                  </item>
               </item>
               <item identifier="x_10_b122_1_3_1_item" identifierref="x_10_b122_1_3_1_resource">
                  <title>3.1 Marketing communications in practice</title>
               </item>
               <item identifier="x_11_b122_1_3_2_item" identifierref="x_11_b122_1_3_2_resource">
                  <title>3.2 The linear model of communication</title>
               </item>
               <item identifier="x_12_b122_1_3_3_item" identifierref="x_12_b122_1_3_3_resource">
                  <title>3.3 The message</title>
               </item>
               <item identifier="x_13_b122_1_3_4_item" identifierref="x_13_b122_1_3_4_resource">
                  <title>3.4 The marketing communication mix</title>
               </item>
               <item identifier="x_14_b122_1_4_item" identifierref="x_14_b122_1_4_resource">
                  <title>Conclusion</title>
               </item>
               <item identifier="x_15_b122_1__references_item" identifierref="x_15_b122_1__references_resource">
                  <title>References</title>
               </item>
               <item identifier="x_16_b122_1__acknowledgements_item" identifierref="x_16_b122_1__acknowledgements_resource">
                  <title>Acknowledgements</title>
               </item>
            </item>
         </item>
      </organization>
   </organizations>
   <resources>
      <resource identifier="x_0_b122_1__introduction_resource" type="webcontent" href="Items/x_0_b122_1__introduction.html">
         <file href="Items/x_0_b122_1__introduction.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_1_b122_1__learningoutcomes_resource" type="webcontent" href="Items/x_1_b122_1__learningoutcomes.html">
         <file href="Items/x_1_b122_1__learningoutcomes.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_2_b122_1_1_resource" type="webcontent" href="Items/x_2_b122_1_1.html">
         <file href="Items/x_2_b122_1_1.html"/>
         <file href="Items/_1ca8f551fae721fb242f59b8f11ebcab481778b5_b122_openlearn_f01.jpg"/>
         <file href="Items/_c3bae667bf5cd926f2cbee8558ef3405f2cac3ab_b122_openlearn_f02.jpg"/>
         <file href="Items/_cd448d0708619f3445e65441971286e06c2493a9_b122_openlearn_f03.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_3_b122_1_1_1_resource" type="webcontent" href="Items/x_3_b122_1_1_1.html">
         <file href="Items/x_3_b122_1_1_1.html"/>
         <file href="Items/_c3bae667bf5cd926f2cbee8558ef3405f2cac3ab_b122_openlearn_f02.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_4_b122_1_1_2_resource" type="webcontent" href="Items/x_4_b122_1_1_2.html">
         <file href="Items/x_4_b122_1_1_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_5_b122_1_1_2_1_resource" type="webcontent" href="Items/x_5_b122_1_1_2_1.html">
         <file href="Items/x_5_b122_1_1_2_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_6_b122_1_1_3_resource" type="webcontent" href="Items/x_6_b122_1_1_3.html">
         <file href="Items/x_6_b122_1_1_3.html"/>
         <file href="Items/_cd448d0708619f3445e65441971286e06c2493a9_b122_openlearn_f03.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_7_b122_1_2_resource" type="webcontent" href="Items/x_7_b122_1_2.html">
         <file href="Items/x_7_b122_1_2.html"/>
         <file href="Items/_019c66824a9f1987d873721ea331cd5b994a84cd_b122_openlearn_marketing_in_action.mp4"/>
         <file href="Items/_bd7436e6169cc41dd79c1627dad53385deedde93_b122_openlearn_f04.jpg"/>
         <file href="Items/_a8b9eca6cd01b3b540abee4a99e9b004152c57ad_b122_openlearn_f05.jpg"/>
         <file href="Items/_fa409d157a259f90fbbdc8a55c01674c0b6edf3a_b122_openlearn_f06.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_8_b122_1_2_1_resource" type="webcontent" href="Items/x_8_b122_1_2_1.html">
         <file href="Items/x_8_b122_1_2_1.html"/>
         <file href="Items/_bd7436e6169cc41dd79c1627dad53385deedde93_b122_openlearn_f04.jpg"/>
         <file href="Items/_a8b9eca6cd01b3b540abee4a99e9b004152c57ad_b122_openlearn_f05.jpg"/>
         <file href="Items/_fa409d157a259f90fbbdc8a55c01674c0b6edf3a_b122_openlearn_f06.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_9_b122_1_3_resource" type="webcontent" href="Items/x_9_b122_1_3.html">
         <file href="Items/x_9_b122_1_3.html"/>
         <file href="Items/_b6e0d990c857891589758bc09a91b2eedbce2bcd_b122_openlearn_f07.jpg"/>
         <file href="Items/_5a42c2a4207780ec48b40e89179ad1191a4ac724_b122_openlearn_f08.jpg"/>
         <file href="Items/_a7a300c49e0d1da8a98e3b452fbac23ca657f1b2_b122_openlearn_f09.png"/>
         <file href="Items/_cde216a5ea2e1e4d5b7652c0b14a845bb528bbab_b122_mm3_coughing.mp3"/>
         <file href="Items/_69bd5d41dd9043f00a3162e7f6ef2e37f5313b22_b122_mm3_do_you_mind_turning_it_down.mp3"/>
         <file href="Items/_cd8568d29a80b0f180a94c27ddb05f4b7420a538_b122_mm3_machinery.mp3"/>
         <file href="Items/_b25cb73bc58c65400563b9be1ec107428c303d6d_b122_mm3_telephoneringing.mp3"/>
         <file href="Items/_f0420b6500a9aca4a0d3131ad0c015856eebb1de_b122_mm3_waves.mp3"/>
         <file href="Items/_4383d62a43e18aab420aab89f786057c47fbbbfb_b122_openlearn_f10.jpg"/>
         <file href="Items/_f992adeff64e7d48083035857f14a700441b5a6c_b122_openlearn_buildingabrand.mp4"/>
         <file href="Items/_43c7566890c491f051d19bb3d954779e547e7c0f_b122_openlearn_f11.png"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_10_b122_1_3_1_resource" type="webcontent" href="Items/x_10_b122_1_3_1.html">
         <file href="Items/x_10_b122_1_3_1.html"/>
         <file href="Items/_b6e0d990c857891589758bc09a91b2eedbce2bcd_b122_openlearn_f07.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_11_b122_1_3_2_resource" type="webcontent" href="Items/x_11_b122_1_3_2.html">
         <file href="Items/x_11_b122_1_3_2.html"/>
         <file href="Items/_5a42c2a4207780ec48b40e89179ad1191a4ac724_b122_openlearn_f08.jpg"/>
         <file href="Items/_a7a300c49e0d1da8a98e3b452fbac23ca657f1b2_b122_openlearn_f09.png"/>
         <file href="Items/_cde216a5ea2e1e4d5b7652c0b14a845bb528bbab_b122_mm3_coughing.mp3"/>
         <file href="Items/_69bd5d41dd9043f00a3162e7f6ef2e37f5313b22_b122_mm3_do_you_mind_turning_it_down.mp3"/>
         <file href="Items/_cd8568d29a80b0f180a94c27ddb05f4b7420a538_b122_mm3_machinery.mp3"/>
         <file href="Items/_b25cb73bc58c65400563b9be1ec107428c303d6d_b122_mm3_telephoneringing.mp3"/>
         <file href="Items/_f0420b6500a9aca4a0d3131ad0c015856eebb1de_b122_mm3_waves.mp3"/>
         <file href="Items/_4383d62a43e18aab420aab89f786057c47fbbbfb_b122_openlearn_f10.jpg"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_12_b122_1_3_3_resource" type="webcontent" href="Items/x_12_b122_1_3_3.html">
         <file href="Items/x_12_b122_1_3_3.html"/>
         <file href="Items/_f992adeff64e7d48083035857f14a700441b5a6c_b122_openlearn_buildingabrand.mp4"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_13_b122_1_3_4_resource" type="webcontent" href="Items/x_13_b122_1_3_4.html">
         <file href="Items/x_13_b122_1_3_4.html"/>
         <file href="Items/_43c7566890c491f051d19bb3d954779e547e7c0f_b122_openlearn_f11.png"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_14_b122_1_4_resource" type="webcontent" href="Items/x_14_b122_1_4.html">
         <file href="Items/x_14_b122_1_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_15_b122_1__references_resource" type="webcontent" href="Items/x_15_b122_1__references.html">
         <file href="Items/x_15_b122_1__references.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_16_b122_1__acknowledgements_resource" type="webcontent" href="Items/x_16_b122_1__acknowledgements.html">
         <file href="Items/x_16_b122_1__acknowledgements.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="Shared" type="webcontent" href="Shared/styles.css">
         <file href="Shared/styles.css"/>
      </resource>
      <resource identifier="Shared1" type="webcontent" href="Shared/yahoo-min.js">
         <file href="Shared/yahoo-min.js"/>
      </resource>
      <resource identifier="Shared2" type="webcontent" href="Shared/dom-min.js">
         <file href="Shared/dom-min.js"/>
      </resource>
      <resource identifier="Shared3" type="webcontent" href="Shared/event-min.js">
         <file href="Shared/event-min.js"/>
      </resource>
      <resource identifier="Shared4" type="webcontent" href="Shared/dragdrop-min.js">
         <file href="Shared/dragdrop-min.js"/>
      </resource>
      <resource identifier="Shared5" type="webcontent" href="Shared/connection-min.js">
         <file href="Shared/connection-min.js"/>
      </resource>
      <resource identifier="Shared6" type="webcontent" href="Shared/animation-min.js">
         <file href="Shared/animation-min.js"/>
      </resource>
      <resource identifier="Shared7" type="webcontent" href="Shared/oucontent.js">
         <file href="Shared/oucontent.js"/>
      </resource>
      <resource identifier="Shared8" type="webcontent" href="Shared/oucontent-js.css">
         <file href="Shared/oucontent-js.css"/>
      </resource>
      <resource identifier="Shared9" type="webcontent" href="Shared/ufo.js">
         <file href="Shared/ufo.js"/>
      </resource>
      <resource identifier="Shared10" type="webcontent" href="Shared/copyright.png">
         <file href="Shared/copyright.png"/>
      </resource>
      <resource identifier="ForumResource0" type="imsdt_xmlv1p0">
         <file href="Forums/forum0.xml"/>
      </resource>
   </resources>
</manifest>